.section {
  z-index: 1;
  justify-content: center;
  align-items: center;
  height: 100vh;
  font-size: 7rem;
  line-height: 1.5;
  display: flex;
  position: relative;
}

.section._2, .section._1 {
  font-size: 7rem;
  line-height: 1.5;
}

.section._3 {
  font-size: 7rem;
  line-height: 1.5;
  position: relative;
}

.section._5 {
  background-color: #cee5b6;
  font-size: 7rem;
  line-height: 1.5;
}

.wrap {
  height: 500vh;
  position: sticky;
  top: 0;
}

.fream {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 500vh;
  display: flex;
}

.div-block-2 {
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.div-block-2.open {
  height: 500vh;
}

.hero-content-2 {
  grid-row-gap: 2rem;
  text-align: center;
  direction: ltr;
  border-left: 1px solid #a6a6a652;
  border-right: 1px solid #a6a6a652;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 11rem;
  padding-bottom: 9rem;
  display: flex;
}

.wrap-hero {
  grid-column-gap: 1.6rem;
  grid-row-gap: 1.6rem;
  flex-flow: column;
  width: 53.6rem;
  padding-bottom: 1rem;
  display: flex;
  position: relative;
}

.heading-46 {
  text-align: center;
  letter-spacing: -2px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 5.1rem;
  font-weight: 400;
  line-height: 1.1;
}

.description-hero {
  text-align: center;
  width: 38rem;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.3rem;
  line-height: 1.3;
}

.div-block-902 {
  z-index: -1;
  opacity: .5;
  filter: blur(3rem);
  background-color: #fafafa;
  position: absolute;
  inset: 0%;
}

.icon-embed-custom {
  z-index: 99;
  mix-blend-mode: multiply;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vh;
  height: 500vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.icon-embed-custom-copy {
  z-index: -8;
  opacity: .27;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 900vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.spline-scene {
  z-index: 4;
  position: absolute;
  inset: 0%;
}

.icon-embed-custom-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 46.8125rem;
  height: 119.813rem;
  display: flex;
}

@media screen and (max-width: 991px) {
  .wrap-hero {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    width: auto;
    height: auto;
    padding-left: 2rem;
    padding-right: 2rem;
    position: static;
  }

  .description-hero {
    position: static;
  }
}

@media screen and (max-width: 767px) {
  .wrap-hero {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    width: 100%;
  }

  .description-hero {
    width: auto;
    font-size: 1.5rem;
    line-height: 1.2;
  }
}

@media screen and (max-width: 479px) {
  .hero-content-2 {
    padding-top: 9rem;
  }

  .wrap-hero {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding-bottom: 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .heading-46 {
    letter-spacing: -.5px;
    font-size: 2rem;
  }

  .description-hero {
    opacity: .83;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 4.5vw;
    line-height: 1.4;
  }
}


